Anonymous Login
2017-12-11 18:01 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001740OpenClonkObjectspublic2017-11-25 16:53
ReporterZeer 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWindows 7OS VersionService Pack 1
Product Version7.0 
Target Version8.0Fixed in Versiongit master 
Summary0001740: No health shown in savegame, also building materials are not shown at building site
Descriptionif the clonk gets hit or bitten by the red fish, there will be no change in health be shown.
Steps To Reproducejust load the savegame
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005418

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/4caa9ee2171cae1710d694afea10bb141f712e13

Changeset 4caa9ee by Sven Eberhardt <sven2@goldwipf.de>
Fix disappearing health bars after crew reactivation and savegame reload (0001629, 0001740)

~0005467

Zapper (developer)

Reminder sent to: Sven2

Did you fix this?

~0005912

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/c50d3b84a216ab6afefae8d777633f514af2e339

Changeset c50d3b8 by Maikel de Vries <mdt.maikel@gmail.com>
fix missing construction site material info after loading game (0001740)

+Notes

-Issue History
Date Modified Username Field Change
2016-05-25 19:14 Zeer New Issue
2016-05-25 19:14 Zeer File Added: DeepSeaMining2.ocs
2016-08-29 04:13 occ Note Added: 0005418
2016-10-26 14:31 Zapper Note Added: 0005467
2017-08-05 15:58 Maikel Target Version => 8.0
2017-11-25 16:52 occ Note Added: 0005912
2017-11-25 16:53 Maikel Assigned To => Maikel
2017-11-25 16:53 Maikel Status new => resolved
2017-11-25 16:53 Maikel Resolution open => fixed
2017-11-25 16:53 Maikel Fixed in Version => git master
+Issue History